/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/XML/Simple/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Simple.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/XML::Simple::FAQ.3
